Is StuffAlert vulnerable to the Heartbleed bug?

Simple answer is the threat from the Heartbleed bug has been dealt with technically and therefore StuffAlert is not vulnerable to the Heartbleed bug.

Click here to find out more.

We have no evidence that StuffAlert was compromised, however if you joined StuffAlert before April 16th 2014, we recommend that you change your password.

Useful links :

 

back to all FAQ's

FAQ category: